Skip to content

organization_groups_create

Creates an organization group (owner/admin)

Tool

organization_groups_create

Creates an organization group (owner/admin)

Creates an organization group (owner/admin)

Behavior

HTTP
POST /governance/api/v1/organizations/:orgId/groups

Arguments

Name
Type
Required
Description
name
string
•
No description in the catalog.
orgId
string
•
No description in the catalog.
description
string
—
No description in the catalog.

Response

Field
Type
Always
Description
id
string
•
name
string
•
grants
array
•
members
array
•
createdAt
string
•
updatedAt
string
•
description
string
•
organizationId
string
•

Try it

Creates an organization group (owner/admin).

When to use

Creates an organization group (owner/admin)

Example

Ask your agent something like this:

Creates an organization group (owner/admin).

The agent will invoke organization_groups_create with these arguments:

{
  "name": "<name>",
  "orgId": "<orgId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select